lib64polkit-gtk1-devel-0.102-5pclos2016.x86_64.rpm


Advertisement

Description

lib64polkit-gtk1-devel - Development files for polkit-gnome

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64polkit-gtk1-devel
Package version 0.102
Package release 5pclos2016
Package architecture x86_64
Package type rpm
Installed size 23.05 KB
Download size 23.05 KB
Official Mirror ftp.nluug.nl
Development files for polkit-gnome.

Alternatives

Package Version Architecture Repository
lib64polkit-gtk1-devel - - -

Requires

Name Value
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
devel(libpolkit-gobject-1(64bit)) -
lib64polkit-gtk1_0 = 0.102
pkgconfig -
pkgconfig(polkit-gobject-1) -
polkit-gnome = 0.102
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpolkit-gtk-1(64bit)) -
lib64polkit-gtk1-devel = 0.102-5pclos2016
lib64polkit-gtk1-devel(x86-64) = 0.102-5pclos2016
libpolkit-gtk-1-devel = 0.102-5pclos2016
libpolkit-gtk-devel = 0.102-5pclos2016
pkgconfig(polkit-gtk-1) = 0.102
polkit-gnome-devel = 0.102-5pclos2016

Download

Type URL
Binary Package lib64polkit-gtk1-devel-0.102-5pclos2016.x86_64.rpm
Source Package polkit-gnome-0.102-5pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64polkit-gtk1-devel rpm package:
    # apt-get install lib64polkit-gtk1-devel

See Also

Package Description
lib64polkit-gtk1_0-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-qt-agent-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
lib64polkit-qt5-agent1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit-qt5-core1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit-qt5-gui1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit1-devel-0.103-2pclos2013.x86_64.rpm Development files for PolicyKit
lib64polkit1_0-0.103-2pclos2013.x86_64.rpm PolicyKit Authorization Framework
lib64polkit2-0.9-9pclos2011.x86_64.rpm Authorization Toolkit
lib64polkitqt5-qt5-devel-0.112.0-3pclos2016.x86_64.rpm Development files for PolicyKit Qt 5 bindings
lib64poppler-cpp-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-cpp
lib64poppler-cpp0-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - C++ backend
Advertisement
Advertisement